Do not install it! Noté 1 sur 5 étoiles

This add on is a mess, to say the least! I've tried to use it and did not work. From that time on i stopped bothering using it, till some days ago a window started popping everytime i did a search: "fvd.kalloutcom.443 uses aninvalid security certificate". After losing a couple of minutes trying to understand from where this came from, i realised that it had its origin in FVD. I've uninstalled it, and things are normal now! What a mess!!! Please, do not waste your time with this extension!

Cette critique est pour une version précédente du module (4.1.6).  Cet utilisateur a une revue précédente sur ce module.